{
  "id": 3377592,
  "name": "London Guarantee & Accident Company, Ltd., appellant, v. J. Weiner, trading as Liberty Cleaning Company, appellee",
  "name_abbreviation": "London Guarantee & Accident Co. v. Weiner",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 30,964",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 633,
    "ocr_confidence": 0.52,
    "sha256": "26ab02753350b38ba9ba124680035fd0a6a1f2a8b0b3af1f92723cac993b384b",
    "simhash": "1:4111049d800f5d28",
    "word_count": 96
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "London Guarantee & Accident Company, Ltd., appellant, v. J. Weiner, trading as Liberty Cleaning Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Yose & Page, for appellant; John D. Clancy, of counsel. Nathan L. Quadow, for appellee."
    ],
    "corrections": "",
    "head_matter": "London Guarantee & Accident Company, Ltd., appellant, v. J. Weiner, trading as Liberty Cleaning Company, appellee.\nGen. No. 30,964.\nAction to recover workmen\u2019s compensation insurance premiums. Judgment for plaintiff on part of claim. Plaintiff appeals for full amount. Appeal from the Municipal Court of Chicago; the Hon. John Bedinger, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 29, 1926.\nYose & Page, for appellant; John D. Clancy, of counsel. Nathan L. Quadow, for appellee."
  },
  "file_name": "0618-02",
  "first_page_order": 650,
  "last_page_order": 650
}
